/* Interpolate with background */
"Interpolate with Background" = "Interpolar com plano de fundo";

/* undo */
"Transform" = "Transformar";

/* Transform Metrics */
"Transform Metrics" = "Transformar métricas";

/* plugin name
   Transform */
"Transformations" = "Transformações";

